MONGOC_READ_CONCERN_GET_LEVEL(3)

NAME
mongoc_read_concern_get_level - mongoc_read_concern_get_level()

SYNOPSIS

const char *
mongoc_read_concern_get_level (const mongoc_read_concern_t *read_concern);

PARAMETERS

•   read_concern: A mongoc_read_concern_t.

DESCRIPTION

Returns the currently set read concern.

RETURNS

Returns the current readConcern. If none is set, returns NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc